@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'TheSans';
	src: url('/css/tsan5___-webfont.eot');
	src: local('☺'), url('/css/tsan5___-webfont.woff') format('woff'), url('/css/tsan5___-webfont.ttf') format('truetype'), url('/css/tsan5___-webfont.svg#webfont25pL8APa') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TheSansBold';
	src: url('/css/tsan7___-webfont.eot');
	src: local('☺'), url('/css/tsan7___-webfont.woff') format('woff'), url('/css/tsan7___-webfont.ttf') format('truetype'), url('/css/tsan7___-webfont.svg#webfontlFip78Nj') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	color: #231f20;
	font: 15px 'TheSans', 'Lucida Sans Unicode', Arial, Helvetica, sans-serif;
	line-height: 22px;
	margin: 0;
	padding: 0;
	}
h1, h2, h3, h4 {
	line-height: normal;
	margin: 0;
	color: #ee2e22;
	}
h1 {
	font-family: 'Eurostile LT W01 Demi', 'TheSans', 'Lucida Sans Unicode', Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	font-weight: normal;
	font-size: 35px;
	line-height: normal;
	}
h2 {
	font-size: 20px;
	margin: 0 0 20px;
	color: #231F20;
	font-weight: normal;
	}
h3 {
	font-size: 16px;
	letter-spacing: 0.025em;
	text-transform: uppercase;
}


	
#container {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 5px 5px 5px #ccc;
	-webkit-box-shadow: 5px 5px 5px #ccc;
	box-shadow: 5px 5px 5px #ccc;
	
	background: white;
	padding: 10px;
	border: 1px solid #b3b6b9;
	margin: 0 0 20px;
	overflow: hidden;
	width: 86%;
	padding: 30px;
	}


#map {	
	width: 600px;
	height:400px;
	}